omsimod.ru

Объявление

Информация о пользователе

Привет, Гость! Войдите или зарегистрируйтесь.


Вы здесь » omsimod.ru » Карты для OMSI » Омнинск 3.0


Омнинск 3.0

Сообщений 161 страница 170 из 172

1

Омнинск 3.0
http://s5.uploads.ru/t/ZwuFp.jpg
Авторы данной версии карты: Max, Demmer_2001.
http://yadi.sk/d/82xTVFGl7RorO
Чтобы карта работала у вас обязательно должны быть установлены первые 4 версии карты (1.0, New Edition, 2.0, 2.5)
Если у вас их нет, то качаем:
Омнинск v.1.0
http://omsimodnn.mybb.ru/viewforum.php?id=40
Схема маршрутов:
http://savepic.su/3196987.jpg
Ставить исключительно на версию 1.04. Если установите на 1.00 или на 1.01 она у вас не будет работать.

Отредактировано Demmer_2001 (2013-09-05 22:32:18)

161

Trobik написал(а):

Информатор есть, только он на версию 2.0

Дайте пожалуйста хоть на версию 1.0

162

омси 1.01 написал(а):

Дайте пожалуйста хоть на версию 1.0

Нет такого!

163

Demmer_2001 написал(а):

Нет такого!

Ну на 2.0

164

Demmer_2001 написал(а):

Нет такого!

Есть информатор и на 1.0

165

fy2 написал(а):

Есть информатор и на 1.0

Ошибся, с другой версией перепутал.

166

Demmer_2001 написал(а):

Ошибся, с другой версией перепутал.

Дайте ссылку пожалуйста

167

омси 1.01 написал(а):

Дайте ссылку пожалуйста

Конкретной ссылки нет. Информатор идет вместе с паком мазов 103 в папке ansagen. И остановки объявляются на белорусском языке)

168

омси 1.01 написал(а):

Дайте ссылку пожалуйста

http://game-f.ru/mods_omsi/121-informat … sk-20.html

169

А на 1.06 карта пойдёт?

170

автобус лиаз

Demmer_2001 написал(а):

Ставить исключительно на версию 1.04. Если установите на 1.00 или на 1.01 она у вас не будет работать.

Если работает на 1.04, то сам бог велит работать и на версиях выше...


Вы здесь » omsimod.ru » Карты для OMSI » Омнинск 3.0